{
  "paths": [
    {
      "_path": "bin/maturin",
      "path_type": "hardlink",
      "sha256": "e8f0c9856e64003635f31783eba47358d3fc12eccaa2a5b70acdfa314a0d0ee1",
      "size_in_bytes": 18192528
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-0.14.17.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-0.14.17.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "d12d746d2600709f4f175aff60b66a2affe3e8bf2071cdaf07736956c31ba25a",
      "size_in_bytes": 17583
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-0.14.17.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "dc9d0749eb88d5f78b1156f3f0401de09eb023e04057c92f4f24731eb162acac",
      "size_in_bytes": 1051
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-0.14.17.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-0.14.17.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "a0c15cf7e2a3bcc2ca8aa338d2401a69fb07264b591a9d1e217fe4d7ded80d19",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-0.14.17.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "8ad70a68d869e4a475d0bbd3b266bc8d7fcd03d381a2ca2e7e92d185e26a8717",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.10/site-packages/maturin-0.14.17.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "abc19741f83c6e534467e43ed21de03d004906cc49cc19a65895c88c56f6015e",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.10/site-packages/maturin/__init__.py",
      "path_type": "hardlink",
      "sha256": "6fa0519edfb7b095e393d2de87d80eaccfad83874ba2714bfb3cf577b420d4f8",
      "size_in_bytes": 5748
    },
    {
      "_path": "lib/python3.10/site-packages/maturin/__main__.py",
      "path_type": "hardlink",
      "sha256": "e43ae1c7e7e4243dedf1f4faf48661690475da549a66ef35724fa805b9ba523d",
      "size_in_bytes": 953
    },
    {
      "_path": "lib/python3.10/site-packages/maturin/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c244b256606eb3bf2cd9dcae978ed4d593294a0c2c2abab69d7e159dc9d10a2f",
      "size_in_bytes": 4809
    },
    {
      "_path": "lib/python3.10/site-packages/maturin/__pycache__/__main__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6e33e443a05f6ee302653770b2d12d2dbd466def811b9f74f5c121e80c0b6ad6",
      "size_in_bytes": 1234
    },
    {
      "_path": "lib/python3.10/site-packages/maturin/__pycache__/import_hook.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7dcea68f4ef7c2dd51f590d76a442723e45fc752c38b4a631af13e63f6775d6d",
      "size_in_bytes": 4847
    },
    {
      "_path": "lib/python3.10/site-packages/maturin/import_hook.py",
      "path_type": "hardlink",
      "sha256": "ca0d5f7d5e961519dc43a8945cf14314cb1c664c04f44f816ea12fc51b548d88",
      "size_in_bytes": 4835
    }
  ],
  "paths_version": 1
}